package com.sysu.admin.utils.shape;

public class Jwd2Double {


    public static void main(String[] args) {
        System.out.println(to(24,17,49));//x1;
        System.out.println(to(24,31,2));//x1;

        System.out.println(to(113,1,11)); //y1;
        System.out.println(to(113,46,22));//y2;

    }

    public static double to(double a, double b,double c){
        return a + b / 60 + c / 3600;
    }


}
